openSUSE Security Announce August 2019

security-announce@lists.opensuse.org
  • 1 participants
  • 90 discussions

[security-announce] openSUSE-SU-2019:2007-1: moderate: Recommended update for dkgpg, libTMCG
by opensuse-security@opensuse.org
2 years

[security-announce] openSUSE-SU-2019:2008-1: moderate: Security update for zstd
by opensuse-security@opensuse.org
2 years

[security-announce] openSUSE-SU-2019:1999-1: moderate: Security update for teeworlds
by opensuse-security@opensuse.org
2 years

[security-announce] openSUSE-SU-2019:2000-1: important: Security update for go1.12
by opensuse-security@opensuse.org
2 years

[security-announce] openSUSE-SU-2019:1997-1: important: Security update for neovim
by opensuse-security@opensuse.org
2 years

[security-announce] openSUSE-SU-2019:1989-1: moderate: Security update for python
by opensuse-security@opensuse.org
2 years

[security-announce] openSUSE-SU-2019:1990-1: moderate: Security update for MozillaThunderbird
by opensuse-security@opensuse.org
2 years

[security-announce] openSUSE-SU-2019:1994-1: important: Security update for schismtracker
by opensuse-security@opensuse.org
2 years

[security-announce] openSUSE-SU-2019:1988-1: moderate: Security update for python
by opensuse-security@opensuse.org
2 years

[security-announce] openSUSE-SU-2019:1985-1: moderate: Recommended update for putty
by opensuse-security@opensuse.org
2 years
Results per page: